@charset "UTF-8";

/*
Gold: ffc000
Blue: 337ab7
DkBl: 1b486b
Text: 474747
*/

/* RESET */
/* ----------------------------- */
* {
    box-sizing: border-box;
}

html,
body {
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

body {
    background: #0b283f;
}

.cf,
.clear,
.clearfix {
    clear: both;
}

a {
    text-decoration: none;
}

#t div,
#t header,
#t footer,
#t nav,
#t section,
#t article,
#t aside {
    float: left;
    display: block;
    width: 100%;
}

#t {
    border-top: 3px solid #ffc000;
}

#t ul {
    width: 100% !important;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    display: block;
}

#t .wrapper {
    max-width: 1450px;
    width: 100%;
    margin: 0 auto;
    float: none;
}

/* GLOBALS */
/* ----------------------------- */

/* Button */
#t .button {
    display: block;
    float: left;
    padding: 15px;
    margin: 0 10px 10px 0;
    font-size: 16px;
    color: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 18px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background: #1b486b;
    font-weight: 600;
    position: relative;
    padding-right: 35px;
}

#t .button:after {
    color: #ffc000;
    font-size: 22px;
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
}

#t .button:hover {
    color: #ffc000;
    background: #0e304b;
}

/* Alternates */
#t .button.thin {
    font-weight: 500;
}

#t .button.uc {
    text-transform: uppercase;
}

#t .button.mobile {
    display: none;
}

/* Themes */
#t .button.gold {
    background: #ffc000;
    color: #fff;
}

#t .button.gold:hover {
    background: #ecb204;
}

#t .button.gold:after {
    color: #fff;
}








/* HEADER */
/* ----------------------------- */
#t header {
    position: relative;
    background: #337ab7;
    min-height: 150px;
}

#t header .phone {
    font-size: 25px;
    position: absolute;
    right: 80px;
    top: 25px;
    color: white;
    text-align: right;
    width: 300px;
}

#t #logo {
    height: 140px;
    width: 250px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    /* background-color:#337ab7;
    background-image:url('../img/LICADD-logo.gif');
    background-repeat:no-repeat;
    background-position:center; */
}

#t #logo span {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 990;
    width: 150px;
    height: 140px;
    background-image: url('https://licadd.org/application/files/7317/7031/6803/LICADD-70-Logo---Vertical-WHT.png');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}

/* @media screen and (max-width:992px){
    #t #logo span{
        height:150px!important;
        width:auto!important;
    }
} */
#t #logo .eap-logo {
    margin: 30px 0 0 40px;
    width: 100%;
}

#t footer .eap-logo {
    width: 100%;
}

#t #logo #h1,
#t #logo h1 {
    display: block;
    text-indent: -99999px;
    margin: 0;
    line-height: 0px;
}

/* #t nav {
    align-items: center;
    display: flex;
    height: 140px;
    padding: 0 30px 0 350px;
}

#t nav ul {
    float: right;
    margin: 10px 0 0 0;
}

#t nav.eap ul {
    margin-top: 20px;
}

#t nav ul li {
    float: left;
    display: block;
}

#t nav ul li span.search_icon,
#t nav ul li a {
    display: block;
    font-weight: bold;
    float: left;
    padding: 15px 15px;
    font-size: 13px;
    color: #fff;
    margin: 0 0 0 3px !important;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 18px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#t nav ul li span.search_icon:hover,
#t nav ul li a:hover {
    cursor: pointer;
    background: #4285bf;
}

.page-template-eap #t nav {
    height: 120px;
} */


/* MARQUEE */
/* ----------------------------- */
#t section#hero {
    border-bottom: 10px solid #fff;
}

#t section#hero h2 {
    margin-left: 325px;
    text-align: left;
}

#t .owl-theme .owl-nav.disabled+.owl-dots {
    position: absolute;
    bottom: 30px;
}

/* ANNOUNCEMENT*/
/* ----------------------------- */
#t .announcement {
    background: white;
    text-align: center;
}

#t .announcement p {
    color: #143F61;
    width: 50%;
    font-size: 1.5em;
    margin: 30px auto;
}

/* IMPACT */
/* ----------------------------- */
#t section.statbox {
    padding: 40px 30px 60px 30px;
    background-image: url('../img/impact-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    font-size: 18px;
}

#t section.statbox h2 {
    font-size: 55px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #fff;
    margin: 30px 0;
}

#t section.statbox h2 span {
    font-weight: 900;
}

#t section.statbox .stat-chunk {
    text-align: center;
    color: #fff;
    width: 50%;
    padding: 0 8%;
}

#t section.statbox .stat-chunk:nth-of-type(odd) {
    border-right: 1px solid #eee;
}

#t section.statbox .stat-chunk:last-child {
    border: none;
    margin-top: 25px;
}

#t section.statbox .stat-chunk span.stat {
    font-size: 70px;
    font-weight: 600;
}

#t section.statbox .stat-chunk p {
    margin: 5px 0 0 0;
}

#t section#impact {
    background: #143f61;
}

#t section#impact h2 {
    color: #ffc000;
    background: #143f61;
}

.new-stat-lower {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.new-stat-wrapper {
    width: 80%;
    height: auto;
    min-height: 10vh;
    margin-top: 2.5%;
    display: flex;
    gap: 1em;
    flex-direction: column;
}

.new-stat-item {
    color: #fff;
    text-align: center;
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.new-stat-item p {
    width: 50%;
    align-self: center;
    justify-self: center;
}

.new-stat-item span {
    font-size: 70px;
    font-weight: 600;
    color: #fff;
}

/*#t section#impact .stat-chunk {
    color: #143f61;
    border-right: 1px solid #143f61;
}*/


/* WHAT WE DO */
/* ----------------------------- */
#t section#whatwedo {
    padding: 40px 30px 60px 30px;
    background: #fff;
}

#t section#whatwedo h2 {
    font-size: 55px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #143F61;
    margin: 0 0 30px 0;
}

#t section#whatwedo h2 span {
    font-weight: 900;
}

#t section#whatwedo a.stat-chunk {
    float: left;
    display: block;
    text-align: center;
    color: #ffc000;
    width: 20%;
    padding: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-transition: all 150ms ease-out;
    -moz-transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
}

#t section#whatwedo a.stat-chunk img {
    max-width: 100%;
}

#t section#whatwedo a.stat-chunk:hover {
    background: #fafafa;
}

#t section#whatwedo a.stat-chunk h3 {
    color: #143F61;
    font-size: 24px;
    line-height: 26px;
    margin: 0;
}


/* WHO WE ARE */
/* ----------------------------- */
#t section#whoweare {
    display: flex;
    display: -ms-flex;
    display: -moz-flex;

    padding: 50px 70px;
    overflow: hidden;
    position: relative;
    background-color: #999;
    background-image: url('../img/video-background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

#t section#whoweare h2 {
    font-size: 55px;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
    color: #337ab7;
    margin: 0 0 30px 0;
}

#t section#whoweare h2 span {
    font-weight: 900;
}

#t .whoweare-dropshadow {
    z-index: 5;
    display: block;
    width: 200%;
    left: -50%;
    height: 100%;
    position: absolute;
    top: 0;
    -webkit-box-shadow: inset 0 0 80px 20px #999;
    box-shadow: inset 0 0 80px 20px #999;
}

#t #videoblock {
    position: relative;
    z-index: 10;
    width: 55%;
    float: none;
}

#t #videoblock iframe {
    max-width: 560px;
    width: 100%;
}

#t #textblock {
    position: relative;
    z-index: 10;
    width: 45%;
    padding: 0 0 0 40px;

    align-self: center;
}

#t #textblock p {
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 1.8em;
    font-size: 18px;
    color: #474747;
}


/* SOCIAL */
/* ----------------------------- */
#t section#social {
    background: #fff;
    padding: 40px 70px 90px 70px;
}

#t section#social h2 {
    font-size: 55px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #337ab7;
    margin: 0 0 20px 0;
}

#t section#social h3 {
    font-size: 25px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #337ab7;
    margin: 0 0 40px 0;
}

#t section#social h3 .fab {
    margin-right: 10px;
}

#t section#social h2 span {
    font-weight: 900;
}

#t .social-block {
    width: 32%;
    margin: 0 2% 0 0;
}

#t .social-block:last-child {
    margin: 0;
}

#t .social-block img {
    max-width: 100%;
    float: left;
    display: block;
}

#t .social-block p {
    float: left;
    display: block;
    width: 100%;
    padding: 20px;
    color: #616161;
    font-size: 18px;
    line-height: 1.4em;
}

#t .post-date {
    text-align: center;
    color: #fff;
    padding: 15px 50px;
    background: #ddd;
    font-weight: 700;
    position: relative;
}

#t .post-date .fab {
    position: absolute;
    top: 50%;
    left: 20px;
    font-size: 25px;
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    -o-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

/* FOOTER */
/* ----------------------------- */
#t footer {
    padding: 20px 40px;
    background: #2e2e2e;
    border-bottom: #171717 solid 20px;
}

#t .footer-block {
    width: 25%;
    padding: 30px;
}

#t .footer-block.right {
    float: right;
}

#t footer h4 {
    float: left;
    width: 100%;
    font-size: 28px;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    margin: 0 0 12px 0;
}

#t footer .social-link {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    color: #fff;
    margin: 0 5px 0 0;
    font-size: 20px;
    padding: 12px 0 0 0;
    text-align: center;
    border: 1px solid #999;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#t footer .social-link:hover {
    border-color: #fff;
    background: #222;
    color: #ffc000;
}

#t footer form.enews {
    float: left;
    width: 100%;
    display: block;
}

#t footer form.enews label {
    float: left;
    width: 100%;
    display: block;
    color: #999;
}

#t footer form.enews input[type="email"] {
    float: left;
    width: 100%;
    display: block;
    color: #ddd;
    border: 1px solid #999;
    padding: 5px;
    font-size: 20px;
    background-color: transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#t footer form.enews input[type="email"]:focus {
    border-color: #fff;
}

#t footer p {
    color: #fff;
    padding: 0 0 0 30px;
    float: left;
    display: block;
    width: 100%;
    position: relative;
    margin: 0 0 10px 0;
    line-height: 1.3em;
}

#t footer p.icon-marker {
    margin: 0 0 20px 0;
}

#t footer p:after {
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    font-weight: 900;
    top: 2px;
    left: 0;
    width: 20px;
    text-align: center;
}

#t footer p a {
    color: #fff;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
}

#t footer p a:hover {
    color: #ffc000;
}

#t footer p.icon-marker:after {
    content: '\f3c5';
}

#t footer p.icon-phone:after {
    content: '\f3cd';
}

#t footer p.icon-email:after {
    content: '\f0e0';
    font-weight: 500;
}

#t #copyright {
    color: #fff;
    float: left;
    display: block;
    width: 100%;
    padding: 0 0 0 74px;
    position: relative;
    margin: 0 0 10px 0;
    line-height: 1.3em;
    font-family: 'Roboto Condensed', sans-serif;
}


/* INTERIOR */
/* Page Header */
/* ----------------------------- */
#t section#pageheader {
    position: relative;
    padding: 20px 30% 20px 100px;
    background: #f1f1f1;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+73,f7f7f7+100 */
    background: #ffffff;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 73%, #f7f7f7 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 73%, #f7f7f7 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 73%, #f7f7f7 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0);
    /* IE6-9 */
}

#t #pageheader h1 p {
    margin: 0 !important;
}

#t section#pageheader h1 {
    font-size: 48px;
    width: 100%;
    text-align: left;
    font-weight: 600;
    color: #337ab7;
    margin: 0 0 0 0;
    line-height: 50px;
    position: relative;
    left: 0;
}

/* Page Columns */
/* ----------------------------- */
#t section#page {
    background: white;
    padding: 30px 100px 80px 100px;
}

#t #headerimg {
    border-bottom: 2px solid #ffc000;
}

#t #headerimg img {
    width: 100%;
    max-width: 100%;
    float: left;
    display: block;
    height: auto;
}

#t #mainContent {
    width: 75%;
    padding: 0 50px 0 0;
    font-size: 18px;
}

#t #sidebar {
    width: 25%;
    border-left: 1px solid #dedede;
    padding: 0 0 0 50px;
    font-size: 18px;
    float: right;
}

#t #sidebar .sublinks {
    margin-bottom: 40px;
}



/* Main Interior Page Font Styles */
/* ----------------------------- */
#t #mainContent a {
    color: #337ab7;
    position: relative;
}

/* Button */
#t #mainContent a.button {
    display: block;
    float: left;
    padding: 15px;
    margin: 0 10px 10px 0;
    font-size: 18px;
    color: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    line-height: 18px;
    -webkit-transition: all 250ms ease-out;
    -moz-transition: all 250ms ease-out;
    -ms-transition: all 250ms ease-out;
    -o-transition: all 250ms ease-out;
    transition: all 250ms ease-out;
    background: #1b486b;
    font-weight: 600;
    position: relative;
    padding-right: 35px;
}

#t #mainContent a.button:after {
    color: #ffc000;
    font-size: 22px;
    font-weight: 900;
    position: absolute;
    top: 50%;
    right: 15px;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
}

#t #mainContent a.button:hover {
    color: #ffc000;
    background: #0e304b;
}

#t #mainContent a:hover {
    color: #559edd;
}

#t #mainContent p,
#t #mainContent li {
    line-height: 1.5em;
    font-size: 18px;
    margin: 0 0 25px 0;
}

#t #mainContent li {
    margin: 0 0 12px 0;
}

#t #mainContent ol,
#t #mainContent ul {
    margin: 0 0 25px 0;
    padding: 0 0 0 30px;
    width: 100%;
    display: block;
}

#t #mainContent ul {
    list-style: square;
}

#t #mainContent img {
    max-width: 100%;
    height: auto;
}

#t #mainContent hr {
    border: none;
    border-top: 1px solid #ddd;
    margin: 50px 0 50px 0;
}


/* Heading 2 */
#t #mainContent h2 {
    line-height: 1.5em;
    font-size: 2em;
    margin: 0 0 15px 0;
    color: #F1AE1D;
    border-bottom: 1px solid #dedede;
    padding: 0 0 2px 0;
}

#t #mainContent h2 a {
    color: #efa331;
}

#t #mainContent h2 a:hover {
    color: #ef8f31;
}

/* Heading 3 */
#t #mainContent h3 {
    line-height: 1.1em;
    font-size: 1.5em;
    margin: 0 0 8px 0;
    color: #337ab7;
}

#t #mainContent h3 a {
    color: #3b91ff;
}

#t #mainContent h3 a:hover {
    color: #61a6ff;
}


/* Heading 4 */
#t #mainContent h4 {
    line-height: 1.3em;
    font-size: 1.1em;
    margin: 0 0 5px 0;
    color: #337ab7;
}

#t #mainContent h4 a {
    color: #3b91ff;
}

#t #mainContent h4 a:hover {
    color: #61a6ff;
}


/* Heading 5 */
#t #mainContent h5 {
    line-height: 1.3em;
    font-size: 1.1em;
    margin: 0 0 5px 0;
    color: #F1AE1D;
}

#t #mainContent h5 a {
    color: #efa331;
}

#t #mainContent h5 a:hover {
    color: #ef8f31;
}


/* Heading 6 */
#t #mainContent h6 {
    line-height: 1.5em;
    font-size: 1em;
    margin: 0 0 25px 0;
    color: #777;
    font-style: italic;
}

#t #mainContent h6 a {
    color: #3b91ff;
}

#t #mainContent h6 a:hover {
    color: #61a6ff;
}


/* Page Sidebar */
/* ----------------------------- */
#t #sidebar h3 {
    line-height: 1.3em;
    font-size: 1.3em;
    margin: 0 0 20px 0;
    color: #F1AE1D;
}

#t #sidebar>ul {
    width: 100%;
    float: left;
    display: block;
}

#t #sidebar>ul>li {
    width: 100%;
    float: left;
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: 1px solid #eee;
}

#t #sidebar>ul>li>a {
    color: #337ab7;
    width: 100%;
    float: left;
    display: block;
}

#t #sidebar>ul>li>a:hover {
    color: #559edd;
}

/* Child pages */
#t #sidebar ul ul {
    display: none;
    padding: 0 0 0 10px;
    margin: 10px 0;
}

#t #sidebar ul li.nav-path-selected ul {
    display: block;
}

#t #sidebar ul ul li {
    width: 100%;
    float: left;
    display: block;
    margin: 4px 0 4px 0;
}

#t #sidebar ul ul li a {
    width: 100%;
    float: left;
    display: block;
    font-size: 16px;
    color: #333;
}

#t #sidebar ul ul li.nav-selected a {
    color: #F1AE1D;
}

#t #sidebar ul ul li a:hover {
    color: #F1AE1D;
}


/**/

#t .team_member_profile {
    display: flex;
    display: -ms-flex;
    display: -moz-flex;

    margin-bottom: 12px;
}

#t .team_member_profile .col {
    flex: 1 1;
    -ms-flex: 1 1;
    -moz-flex: 1 1;
}

#t .team_member_profile .team_photo {
    margin-right: 20px;
}

#t .team_member_profile .team_info {}

.team_name {}

.team_title {}

.team_email {}

.team_img {}

.event_details {
    margin-bottom: 10px;
}

.event_details_date {}

.event_details_register {
    margin-bottom: 3px;
}



/* Custom Override Styles*/
/* ----------------------------- */

.commonninja_component h2 {
    display: none;
}

#t .sponsor-logos .ccm-image-slider-inner {
    display: flex;
    justify-content: center;
    height: 200px;
    margin-bottom: 20px;
}

#t .sponsor-logos h2 {
    font-size: 55px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    color: #ffc000;
    margin: 30px 0;
}

#t .sponsor-logos h2 span {
    font-weight: 900;
}




/* EAP Subsection Styles*/
/* ----------------------------- */

#t .eap #mainContent .choose {
    color: #F1AE1D;
    font-weight: 500;
    font-style: italic;
    padding: 0;
    list-style-type: none;
}

#t .eap #mainContent .choose li {
    font-size: 1.2em;
    margin: 0;
}

#t .eap #mainContent .choose li span {
    font-weight: bold;
}

#t .eap #mainContent .social-links {
    font-size: 3em;
}

.page-template-eap #headerimg,
.page-template-eap-internal #headerimg {
    max-height: 550px;
}

#t ul.eap-header-social {
    position: absolute;
    font-size: 2em;
    right: 80px;
    top: 60px;
    width: auto !important;

}

#t ul.eap-header-social a {
    color: white;
    margin: 0 5px;
}

#t .phone a {
    color: white;
    margin: 0 5px;
}

#t .donation-announcement {
    color: yellow;
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
}

#t .donation-announcement p {
    margin: 15px auto 0;
}


@media screen and (max-width: 996px) {
    #t .donation-announcement p {
        margin: 0 80px 0 auto;
        width: 50%;
    }
}


@media screen and (max-width:700px) {
    #lola {
        transform: translateY(-50%) !important;
    }
}


#triple_logos {
    display: flex !important;
    padding: 20px 80px;
    background: #fff;
    flex-wrap: wrap;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    justify-content: center;
}

#triple_logos h2 {
    flex: 1 0 100%;
    margin: 10px 0 5px 0;
    color: #337ab7;
    text-align: center;

    font-size: 18px;
    text-transform: uppercase;
}

#triple_logos p {
    font-size: 15px;
    text-align: center;
    color: #000;
    margin: 10px 0 0 0;
    padding: 0 20%;
}

.temp_logo {
    margin: 30px;
    height: 80px;
    flex: 0 0 200px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

@media screen and (max-width:700px) {
    #triple_logos {
        padding: 30px;
    }

    .temp_logo {
        margin: 10px;
        flex: 0 0 100%;
    }

    #triple_logos p {
        padding: 0 5%;
    }

}


.fc-content {
    width: 100%;
    height: auto;
    display: flex !important;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
}

.fc-time {
    color: #337AB7;
}

.fc-title {
    color: #337AB7;
}

.fc .fc-toolbar>*>* {
    margin-left: 0 !important;
}

.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
    font-size: 25px;
    font-weight: 900;
    margin-bottom: 15px;
}

.active,
.accordion:hover {
    background-color: #ccc;
}


.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

/*NEW HOMEPAGE VIDEO SECTION*/

.new-vid {
    width: 100% !important;
    height: auto;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 5% 0;
}

.new-vid-inner {
    width: 80% !important;
    height: auto;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

/*NEW HOMEPAGE IMPACT SECTION*/

.new-impact-container {
    width: 100%;
    height: auto;
    display: flex !important;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background: #143f61;
}

.new-impact-wrapper {
    width: var(--inner-width);
    max-width: var(--max-width);
    height: auto;
    min-height: 50vh;
    display: flex !important;
    flex-direction: column;
    gap: 1em;
}

.new-impact-row {
    width: 100%;
    height: auto;
}

.new-impact-row:nth-of-type(1) {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
    gap: 1em;
}

.new-impact-row:nth-of-type(1) .impact-item:nth-of-type(odd) {
    border-right: 5px solid white;
}

.impact-item {
    width: 100%;
    height: auto;
    color: var(--white);
    text-align: center;
    display: flex !important;
    align-items: center;
    justify-content: center;
    padding: 2% 0;
}

.impact-item-wrapper {
    width: var(--inner-width);
    height: auto;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}

#fifty {
    width: 50%;
}

/* NEW HEADER STYLES */